.w-30 {
    max-width:30%;
    min-width:30%;
    width:30%;
}

.fs-7 {
    font-size:0.7em;
}

.text-alert {
    color:#ff0f0f;
    
}

.bottom-30 {
    bottom:30;
}

.form-label {
    font-weight:bold;
}

.bg-input {
    background-color:#eefced;
}

.bg-input:focus {
    background-color:white;
    transition:1s;
}

.bg-green{
    background-color:#395938;
}

.sub-menu:hover .sellers-menu {
  display: block;
  border:none;
}

.divider{
    width:100%;
    background:black;
    height:0.5px;
}

.btn-success{
    background-color:#c0dfa1;
    outline:none;
    border:none;
    color:#2d3a3a;
}

a {
    text-decoration:none;
    color:black;
}

a:hover {
    cursor:pointer;
}

.btn-success:hover{
    background-color:#9fc490;
}

.btn-success:active {
    transition:1s;
}

.card-img-top {
    height:171px;
    overflow:none;
}

.offcanvas-title {
    color:black;
    text-decoration:none;
}

.offcanvas-title:hover {
    color:#9fc490;
    transition:1s;
}

.crop {
    width: 100%;
    height: 35%;
    overflow: hidden;
    zoom:0.6;
}

.seller-link{
    color:#242423;
    text-decoration:none;
}

.seller-link:hover{
    color:grey;
    transition:0.5s;
}

.product-link{
    color:#242423;
}

.product-link:hover{
    color:grey;
    transition:0.5s;
}

.carousel-inner {
  padding: 1em;
}
.card {
  margin: 0 0.5em;
  box-shadow: 2px 6px 8px 0 rgba(22, 22, 26, 0.18);
  border: none;
}

.card .img-wrapper {
    max-width: 100%;
    height: 13em;
    display: flex;
    justify-content: center;
    align-items: center;
}
.card img {
    max-height: 100%;
}

@media (max-width: 1200px) {
  .card {
    min-height:500px;
  }
  .carousel-inner {
      overflow:auto;
  }
}

@media (max-width: 992px) {
  .card-text {
    display:none;
  }
  
  .card {
    min-height:300px;
  }
  
  .quantity {
      display:none;
  }
  .img-wrapper {
      max-height:150px;
  }
  
  .card-body {
      max-height:150px;
  }
  
  .card-title {
      font-size:small;
  }
}

@media (max-width: 767px) {
    .carousel-item {
        margin-right: 0;
        flex: 0 0 33.333333%;
        display: block;
      }
      
      .carousel-inner {
          max-height:600px;
      }
      
        .img-wrapper {
          max-height:250px;
        }
        
        .card-body {
          max-height:300px;
        }
      
      .card-text{
          display:block;
      }
      
      .card {
          margin-bottom:30px;
      }
      
      .card-title {
      font-size:18px;
    }
    
    .crop {
        height:25%;
    }
}

@media (min-width: 768px) {
  .carousel-item {
    margin-right: 0;
    flex: 0 0 33.333333%;
    display: block;
  }
  .carousel-inner {
    display: flex;
    overflow:auto;
  }
}